body {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	margin: 0;
}

.dataTablePesquisa tr {
	word-wrap: normal !important;
	word-break: normal !important;
	white-space: pre !important;
	font-size: 11px !important;
}

.dataTablePesquisaNew tr {
	word-wrap: normal !important;
	word-break: normal !important;
	font-size: 11px !important;
	white-space: break-spaces !important;
}

.dataTablePesquisaOld tr {
	word-wrap: normal !important;
	word-break: normal !important;
	white-space: pre !important;
	font-size: 11px !important;
}

.dataTablePesquisaSearch tr {
	word-wrap: normal !important;
	word-break: normal !important;
	white-space: pre !important;
	font-size: 11px !important;
}

.dataTable tr {
	word-wrap: normal !important;
	word-break: normal !important;
	white-space: pre !important;
	font-size: 11px !important;
}

.dataTableNew tr {
	word-wrap: normal !important;
	word-break: normal !important;
	white-space: break-spaces !important;
	font-size: 11px !important;
}

.dataTableOld tr {
	word-wrap: normal !important;
	word-break: normal !important;
	white-space: pre !important;
}

@MEDIA ( max-width : 640px) {
	.dataTablePesquisa tr {
		word-wrap: normal !important;
		word-break: normal !important;
		white-space: break-spaces !important;
		font-size: 11px !important;
	}
}

@MEDIA ( max-width : 640px) {
	.dataTable tr {
		white-space: break-spaces !important;
		font-size: 11px !important;
	}
}

semBorda {
	border: 0 !important;
	padding: 0 !important;	
}

.ui-state-highlight {
	background: #FECECE !important;
	font-weight: bold !important;
}

.header {
	width: 100%;
	background-color: #001E50;
	height: 40px;
}

.base {
	min-height: 100%;
	height: auto;
	width: 100%;
	margin-top: 15px;
}

.background {
	position: fixed;
	text-align: right;
	width: 100%;
	bottom: 0;
	font-family: arial;
	font-weight: bold;
	bottom: 0;
	width: 100%;
	margin-bottom: 4px;
	cursor: pointer;
}

.div-background {
	border: 1px solid;
	border-radius: 5px 0px 0px 5px;
	background: #001E50 !important;
	border-color: #001E50 !important;
	color: white !important;
	min-height: 40px !important;
}

@MEDIA ( max-width : 990px) {
	.div-background {
		border-radius: 0px !important;
	}
}

.body-template {
	background-color: darkgray !important;
}

.menu {
	position: absolute;
	border-right-style: solid;
	border-right-color: gray;
	border-right-width: 1px;
	margin-left: 5px;
	width: 15%;
	min-height: 100%;
	height: auto;
	float: left !important;
}

.menubar {
	width: 100%;
}

.ui-selectonemenu-panel {
	z-index: 2000 !important;
}

.footer {
	width: 100%;
	background-color: #001E50;
	height: 20px;
	position: absolute;
	bottom: 0;
}

/* Fim Template */

/* Início Menu */
.menuItem:HOVER,.menuLink:HOVER,.menuLabel:HOVER {
	cursor: pointer;
	background-color: #001E50 !important;
	color: white !important;
	text-decoration: none !important;
}

.menuLabel {
	font-size: 13px !important;
	color: black !important;
}

.menuLink {
	text-decoration: none !important;
	color: black;
}

.menuTitulo {
	font-size: 13px !important;
	text-align: left;
	color: gray;
	text-transform: uppercase;
}

/* Fim Menu */
.panelAutenticacao {
	width: 485px;
	height: 424px;
	margin-left: auto;
	margin-right: auto;
	position: absolute;
	top: 35%;
	left: 50%;
	margin-top: -200px;
	margin-left: -250px;
}

.panelAutenticacao2 {
	background: #001E50 !important;
	width: 473px;
	height: 410px;
	margin-left: auto;
	margin-right: auto;
	position: absolute;
	top: 48%;
	left: 52%;
	margin-top: -200px;
	margin-left: -250px
}

.panelAutenticacao3 {
	width: 463px;
	height: 400px;
	margin-left: auto;
	margin-right: auto;
	position: absolute;
	top: 49%;
	left: 53%;
	margin-top: -200px;
	margin-left: -250px;
}

.botao-verde {
	background: #001E50 !important;
	border-color: #001E50 !important;
	color: white !important;
	min-width: 100px !important;
}

.botao-verde:HOVER {
	background: green !important;
	border-color: green !important;
	color: white !important;
}

.button-green {
	border-radius: 15px !important;
}

.max-panel-autocomplete {
	max-height: 290px !important;
}

.button-green:HOVER {
	background-color: #001E50 !important;
	background-image: none !important;
	border-color: #001E50 !important;
	color: white !important;
}

.separador {
	color: gray;
	height: 1px;
}

.divPesquisa {
	background-color: #F0F0F0;
	border-radius: 10px;
	width: 473px !important;
	height: 90px !important;
}

.cmdLink {
	color: blue !important;
}

.cmdLinkTopo {
	color: #CCCC00 !important;
}

.semBorda td,tr {
	border: 0px !important;
	background: none !important;
}

.scrollPanel {
	min-width: 400px;
	overflow-x: scroll;
}

.grid {
	width: 100% !important;
}

.grid tr {
	background:
		url("/siad/javax.faces.resource/images/ui-bg_flat_75_ffffff_40x100.png.jsf?ln=primefaces-casablanca")
		repeat-x scroll 50% 50% #FFFFFF !important;
	border: 1px solid #BBB1AA !important;
	color: #222222 !important;
}

.grid-tr:HOVER {
	background-color: #001E50 !important;
	color: white !important;
	background-image: none !important;
}

.ui-datepicker td a:hover,.ui-datepicker .ui-state-active,.ui-state-active a,.ui-dialog-titlebar,.ui-datepicker-header,.ui-panel-titlebar
	{
	background: #001E50 !important;
	color: #FFFFFF !important;
}

.ui-panel-titlebar {
	border-radius: 0px !important;
}

.ui-panel-titlebar {
	border-radius: 10px 10px 0 0;
}

.ui-radiobutton-icon {
	color: #FFFFFF !important;
}

.ui-inputfield {
	box-shadow: none !important;
	font-family: Verdana, Arial, sans-serif !important;
	font-size: 12px !important;
}

.titulo {
	color: #333333 !important;
	font-family: Arial !important;
	font-size: 15px !important;
	font-weight: normal !important;
	display: block !important;
}

.tituloBold {
	color: #333333 !important;
	font-family: Arial !important;
	font-size: 16px !important;
	font-weight: bold !important;
	display: block !important;
	margin-left: 10px;
}

.subTituloBold {
	color: #333333 !important;
	font-family: Arial !important;
	font-size: 14px !important;
	font-weight: bold !important;
	display: block !important;
}

.labelBold {
	font-weight: bold;
	margin-bottom: 0px !important;
}

.labelTop {
	color: white;
}

.editorMensagem .ui-editor,.ui-editor>iframe,.ui-editor>textarea {
	width: 100% !important;
}

.divBordaVerde {
	border: solid !important;
	border-width: 1px !important;
	border-color: green !important;
}

.menuAcoes {
	border: none !important;
	background: none !important;
	width: 50% !important;
	margin-left: auto !important;
	margin-right: auto !important;
}

.menuAcoes tr {
	border: none !important;
	background: none !important;
}

.menuAcoes tr td {
	border: none !important;
	background: none !important;
}

.ui-messages-info,.ui-message-info {
	background-color: #387E4B;
	color: #FFFFFF;
}

.ui-messages-info-icon {
	background-image: url('../img/sucesso.png') !important;
	background-position: 0;
}

.tabCustom {
	border: none;
	padding: 0px !important;
	background: none !important;
	margin: 0px;
}

.tabNavCustom .ui-tabs-nav {
	padding: 0px !important;
	background: none !important;
	margin: 0px;
}

.tabPanelCustom .ui-tabs-panel {
	padding-left: 0px !important;
	padding-right: 0px !important;
	padding-bottom: 0px !important;
	padding-top: 10px !important;
}

.autoCompleteCustom input {
	width: 100% !important;
}

.buttonLogin {
	width: 100%;
	border: none;
	height: 40px;
	border-radius: 10px;
	cursor: pointer;
}

.buttonEsqueceuSenha {
	border: none;
	background: none;
	cursor: pointer;
	color: #09F !important;
}

.buttonEsqueceuSenha:HOVER {
	text-decoration: underline;
}

.ui-state-highlight,.ui-widget-content .ui-state-highlight,.ui-widget-header .ui-state-highlight
	{
	background: -moz-linear-gradient(center top, rgba(0, 0, 0, 0.25),
		rgba(0, 0, 0, 0)) repeat scroll 0 0 #FECECE  !important;
	color: #FFFFFF !important;
	border: 1px solid #BBB1AA !important;
}/*#001E50*/

.panelImagemVisualizarServidor {
	margin-right: 20px;
	margin-bottom: 20px;
}

.btnAlterarServidorVisualizar {
	position: relative;
	top: 18px;
}

.textNormal {
	font-weight: normal;
}

.nomeVisualizar {
	font-size: 24px;
}

.comboCustom {
	width: 100% !important;
}

.comboCustom-90 {
	width: 90% !important;
}

table tr {
	vertical-align: top;
}

@MEDIA ( min-width : 801px) {
	.panelResponsivo {
		width: 80% !important;
	}
}

.panelResponsivo {
	text-align: left;
}

.font-Azul-bold {
	font-weight: bold;
	color: blue;
}

.fc-button-month,.fc-button-agendaWeek,.fc-button-agendaDay {
	display: none;
}

.ui-growl {
	position: fixed;
	top: 50px;
	right: 10px;
	width: 100%;
}
.ui-growl-message {
	width: 90%;
}


@MEDIA ( max-width : 601px) {
	.ui-growl {
		position: fixed;
		top: 50px;
		right: 0px;
		width: 100%;
		z-index: 9999;
	}
	.ui-growl-message {
		width: 90%;
	}
}

.imageVisualizar {
	border-radius: 6px 6px 6px 6px;
	border-color: #001E50 !important;
	border: 1px solid;
}

.imageUpload {
	cursor: pointer;
	border-radius: 6px 6px 0px 0px;
	border-color: #001E50 !important;
	border: 1px solid;
}

.imageUpload:HOVER {
	border-color: green !important;
}

.uploadSemContent .fileupload-content {
	display: none;
}

.uploadSemContent .fileupload-buttonbar {
	background: none !important;
	border: none !important;
	padding: 0px;
}

.uploadSemContent .ui-button {
	background: #001E50 !important;
	border-color: #001E50 !important;
	color: white !important;
	width: 130px !important;
	border-radius: 0px 1px 6px 6px;
}

.uploadSemContent .ui-button-text {
	padding: 0.4em 1em 0.4em 1em;
}

.uploadSemContent .ui-icon {
	display: none;
}

.uploadSemContent .ui-button:HOVER {
	background: green !important;
	border-color: green !important;
	color: white !important;
}

/* TimeEntry styles v2.0.0 */
.timeEntry-control {
	vertical-align: middle;
	margin-left: 2px;
}

@MEDIA ( max-width : 801px) {
	.botao-fixed {
		width: 100%;
	}
}

.listBox-verde .ui-selectlistbox-item:HOVER {
	background: #001E50 !important;
	color: white;
}

.listBox-verde .ui-state-active {
	background: #001E50 !important;
	color: white;
}

.dataAtual {
	background: #FAFAD2 !important;
}

.listBox-verde {
	height: 200px;
	width: 100%;
	background: #E0E0E0 !important;
}

.textAreaGray {
	height: 200px;
	width: 100%;
	background: #E0E0E0 !important;
	overflow-y: auto;
}

.ui-growl-item-container {
	background: #fbf9ee
		url("/siad/javax.faces.resource/images/ui-bg_glass_55_fbf9ee_1x400.png.jsf?ln=primefaces-casablanca")
		50% 50% repeat-x !important;
}

@MEDIA ( min-width : 801px) {
	.customButtom-processo {
		margin-left: 10px;
	}
}

.ui-selectmanycheckbox label,.ui-selectoneradio label {
	margin-top: 2px;
}

.modal-open {
	overflow: auto !important;
}

@MEDIA ( max-width : 800px) {
	.div-imgCenter {
		text-align: center;
	}
	.uploadSemContent .ui-button {
		margin-left: 2px;
	}
}

.ui-autocomplete-panel,.ui-autocomplete-list,.ui-autocomplete-items {
	z-index: 2000 !important;
}

.legendaSemEstagio,.fc-event-skin.legendaSemEstagio,.legendaSemEstagio div
	{
	background-color: #FFFFFF !important;
	layer-background-color: #FFFFFF !important;
	border-color: #000000 !important;
	color: black !important;
	font-weight: bold;
	cursor: pointer;
}

.legendaPresencaAssistido,.fc-event-skin.legendaPresencaAssistido,.legendaPresencaAssistido div
	{
	background-color: #999999 !important;
	layer-background-color: #999999 !important;
	border: none !important;
	color: white !important;
	font-weight: bold;
	cursor: pointer;
}

.legendaIniciarAtendimento,.fc-event-skin.legendaIniciarAtendimento,.legendaIniciarAtendimento div
	{
	background-color: #98F5FF !important;
	layer-background-color: #98F5FF !important;
	border: none !important;
	color: black !important;
	font-weight: bold;
	cursor: pointer;
}

.legendaFinalizarAtendimento,.fc-event-skin.legendaFinalizarAtendimento,.legendaFinalizarAtendimento div
	{
	background-color: #006400 !important;
	layer-background-color: #006400 !important;
	border: none !important;
	color: white !important;
	font-weight: bold;
	cursor: pointer;
}

.verTodosEventos,.fc-event-skin.verTodosEventos,.verTodosEventos div {
	background-color: white !important;
	layer-background-color: white !important;
	border: none !important;
	color: blue !important;
	text-decoration: underline;
	cursor: pointer;
}

.legendaDataAtual {
	background-color: #FAFAD2 !important;
	layer-background-color: #98F5FF !important;
	border: 1px solid #000000 !important;
}

.fc-week3>.ui-state-highlight {
	background: #FAFAD2 !important;
}

.legendas {
	z-index: 1;
	left: 5px;
	top: 50px;
	width: 60px;
	height: 25px;
	visibility: visible;
	float: left
}

.fc-event-time {
	display: none !important;
}

.fc-week3>.ui-state-highlight {
	background: #FAFAD2 !important;
}

.fc-week4>.ui-state-highlight {
	background: #FAFAD2 !important;
}

.fc-week2>.ui-state-highlight {
	background: #FAFAD2 !important;
}

.fc-week1>.ui-state-highlight {
	background: #FAFAD2 !important;
}

.fc-week0>.ui-state-highlight {
	background: #FAFAD2 !important;
}

.fc-week5>.ui-state-highlight {
	background: #FAFAD2 !important;
}

.fc-today {
	background: #FAFAD2 !important;
	background: -moz-linear-gradient(center top, rgba(0, 0, 0, 0.25),
		rgba(0, 0, 0, 0)) repeat scroll 0 0 #FAFAD2 !important;
	background: -webkit-linear-gradient(center top, rgba(0, 0, 0, 0.25),
		rgba(0, 0, 0, 0)) repeat scroll 0 0 #FAFAD2 !important;
}

.badge {
	background: #001E50 !important; 
}

.green {
	background: #A4EAA0 !important;
	color: #000000 !important;
}

.mediumSeaGreen	{
	background: #3CB371 !important;
	color: #FFFFFF !important;
}
.mediumSeaGreenFont	{
	color: #3CB371 !important;
	background: #FFFFFF !important;
}

.darkgray {
	background: #787878 !important;
	color: #000000 !important;
}

.gray {
	background: #787878 !important;
	color: #000000 !important;
}

.silverRed {
	background: #EAE7E7 !important;
	color: #FF0000 !important;
}

.silver {
	background: #EAE7E7 !important;
	color: #000000 !important;
}

.brown {
	background: #A0522D !important;
	color: #FFFFFF !important;
}
.red {
	background: #f56954 !important;
	color: #FFFFFF !important;
}
.red2 {
	background: #FF0000 !important;
	color: #000000 !important;
}
.redFont {
	color: #FF0000 !important;
	background: #FFFFFF !important;
}
.redBlo {
	background: #f56954 !important;
	color: #FFFFFF !important;
}
.orangeRed	{
	background: #FF4500  !important;
	color: #FFFFFF !important;
}
.orangeRedFont	{
	color: #FF4500  !important;
	background: #FFFFFF !important;
}

.blueM {
	background: #00009C !important;
	color: #FFFFFF !important;;
}

.dodgerBlue {
	background: #1E90FF !important;
	color: #FFFFFF !important;
}
.deepSkyBlue {
	background: #00BFFF !important;
	color: #FFFFFF !important;
}

.midnightBlue {
	background: #191970 !important;
	color: #FFFFFF !important;
}
.midnightBlueFont {
	color: #191970 !important;
	background: #FFFFFF !important;
}

.mediumBlue {
	background: #0000CD !important;
	color: #FFFFFF !important;
}
.teal {
	background: #008B8B !important;
	color: #FFFFFF !important;
}
.tealFont {
	color: #008B8B !important;
	background: #FFFFFF !important;
}

.purple {
	background: #800080 !important;
	color: #FFFFFF !important;
}

.pink {
	background: #d500d5!important;
	color: #FFFFFF !important;
}
.deepRed {
	background: #ffb3b3!important;
	color: #018301!important;
}
.deepPink {
	background: #FF1493 !important;
	color: #FFFFFF !important;
}
.deepPinkFont {
	color: #FF1493 !important;
	background: #FFFFFF !important;
}

.yellow {
	background: #FFFF00 !important;
	color: #000000  !important;
	font-weight: bold !important;
}

.orange {
	background: #FF8000 !important;
	color: #000000  !important;
	font-weight: bold !important;
}

.gold {
	background: #FFD700 !important;
	color: #000000 !important;
	font-weight: bold !important;
}

.ui-selectonemenu-items .ui-state-highlight,.ui-autocomplete-items .ui-state-highlight,.ui-autocomplete-item
	{
	background: #FFFFFF !important;
}

.nomeAbreviado {
	width: 100px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	float: left;
}

.comboProcessoInterno {
	width: 90% !important;
}

.widthTD {
	width: 39%;
}

.container {
	width: 100%
}

.dropdown-submenu {
	position: relative;
}

.dropdown-submenu>.dropdown-menu {
	top: 0;
	left: 100%;
	margin-top: -6px;
	margin-left: -1px;
	-webkit-border-radius: 0 6px 6px 6px;
	-moz-border-radius: 0 6px 6px 6px;
	border-radius: 0 6px 6px 6px;
}
/*.dropdown-submenu:hover>.dropdown-menu{display:block;}*/
.dropdown-submenu>a:after {
	display: block;
	content: " ";
	float: right;
	width: 0;
	height: 0;
	border-color: transparent;
	border-style: solid;
	border-width: 5px 0 5px 5px;
	border-left-color: #cccccc;
	margin-top: 5px;
	margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
	border-left-color: #ffffff;
}

.dropdown-submenu.pull-left {
	float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
	left: -100%;
	margin-left: 10px;
	-webkit-border-radius: 6px 0 6px 6px;
	-moz-border-radius: 6px 0 6px 6px;
	border-radius: 6px 0 6px 6px;
}

p {
	margin: 0 0 0px;
}

a {
	font-size: 12px;
}

body {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.error-caption {
	border: 1px solid;
	height: 9em;
	text-align: center;
	background: #333;
	box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.9);
	text-shadow: 1px 1px 1px #000;
	border: 2px solid #ccc;
}

.error-texto {
	border: 1px solid;
	height: 9em;
	margin-left: 2px;
	border: 2px solid #444;
	-webkit-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.9);
	-moz-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.9);
	box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.9);
}

p.pwhite {
	font-size: 30px;
	color: #FFFFFF;
	position: relative;
	top: 0.75em;
}re

p.pblack {
	font-size: 30px;
	color: #000000;
	position: relative;
	top: 0.75em;
}

p.pmsgerro {
	font-size: 11px;
}

.center {
	float: none;
	margin-left: auto;
	margin-right: auto;
}

.middle-box {
	height: 400px;
	left: 35%;
	margin-left: -200px;
	margin-top: -250px;
	position: absolute;
	top: 50%;
	width: 800px;
	z-index: 100;
}

h1 small,h2 small,h3 small,h4 small,h5 small,h6 small {
	color: #bfbfbf;
}

h1 {
	font-size: 30px;
	line-height: 36px;
	margin-bottom: 18px;
}

h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6 {
	color: inherit;
	font-family: inherit;
	font-weight: 700;
	line-height: 1.1;
}

.middle-box h1 {
	font-size: 100px;
	color: gray;
}

.fundo {
	background: silver !important;
	border: 1px solid gray !important;
}

.borderPanel {
	border: 1px solid gray;
	border-top-color: white;
}

.ui-dialog.ui-widget-content .ui-dialog-title {
	font-size: 13px;
}

.ui-datatable table {
	table-layout: inherit !important;
}

.disableLink {
	pointer-events: none;
}

.form-group {
	margin-bottom: 3px;
}

label {
	margin-bottom: 0px;
}

.navbar-fixed-bottom .btn {
	height: 25px;
	padding: 0 !important;
}

.navbar-fixed-bottom .btn .ui-button-text {
	margin: 0 !important; 
}

.navbar-fixed-bottom .btn span {
	margin-top: -7px;
}

.panel-heading {
	padding: 5px;
}

hr {
	margin-top: 2px;
	margin-bottom: 2px;
}

.btns-pesquisa button {
	height: 25px !important;
	padding: 0 !important;
}

.modalProcessando {
	z-index: 100000 !important;
}

ui-fieldset,.ui-fieldset .ui-fieldset-legend {
	padding: 2px 2em !important;
	font-size: 13px;
}

.ui-accordion .ui-accordion-header {
	text-align: center;
	font-size: 16px;
	color: #fff;
}

.ui-accordion {
	width: 100%;
	background-color: #428bca;
	border-color: #428bca;
}

.paddingZero {
	padding-left: 0;
	padding-right: 0;
}

.btnInfo {
	height: 30px;
}

.btnInfo .ui-button-text-only .ui-button-text {
	padding: 0 1em;
}

.divBtnsPequenos .ui-button-text-only .ui-button-text {
	padding: 0 0em;
}

.ui-inputfield {
	box-shadow: none !important;
	font-family: Verdana, Arial, sans-serif !important;
	font-size: 12px !important;
	height: 31px;
}

input[disabled] {
	cursor: default;
	cursor: not-allowed;
	background-color: #eee;
	opacity: 1;
}

.dropdown-submenu {
	position: relative;
}

.dropdown-submenu>.dropdown-menu {
	top: 0;
	left: 100%;
	margin-top: -6px;
	margin-left: -1px;
	-webkit-border-radius: 0 6px 6px 6px;
	-moz-border-radius: 0 6px 6px 6px;
	border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
	display: block;
}

.dropdown-submenu>a:after {
	display: block;
	content: " ";
	float: right;
	width: 0;
	height: 0;
	border-color: transparent;
	border-style: solid;
	border-width: 5px 0 5px 5px;
	border-left-color: #cccccc;
	margin-top: 5px;
	margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
	border-left-color: #ffffff;
}

.dropdown-submenu .pull-left {
	float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
	left: -100%;
	margin-left: 10px;
	-webkit-border-radius: 6px 0 6px 6px;
	-moz-border-radius: 6px 0 6px 6px;
	border-radius: 6px 0 6px 6px;
}

.root:hover .dropdown-menu {
	display: block;
}

.nav .open>a,.nav .open>a:hover,.nav .open>a:focus {
	background-color: #001E50;
	border-color: #428bca;
}

.header-fixed-top {
	background: rgb(0, 30, 80);
}

.header-fixed-top .navbar-brand {
	color: #777;
}

.header-fixed-top .navbar-toggle {
	border-color: #ddd;
}

.header-fixed-top .navbar-toggle .icon-bar {
	background-color: #FFFFFF;
}

/* visited link */
.navbar-nav>li>a:visited {
	background: #0B306E;
}

/* mouse over link */
.navbar-nav>li>a:hover {
	background: #0B306E;
}

/* selected link */
.navbar-nav>li>a:active {
	background: #0B306E;
}

.container-fluid {
	padding-right: 2px;
	padding-left: 2px;
	margin-right: auto;
	margin-left: auto;
}

.dataTablePesquisa,.radio,.checkbox {
	position: relative;
	display: block;
	min-height: 20px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.divTableDividaAtiva {
	overflow-x: auto;
	overflow-y: auto;
	min-height: 100px;
	max-height: 150px;
}

.header-fixed {
    width: 100% 
}

.header-fixed > thead,
.header-fixed > tbody,
.header-fixed > thead > tr,
.header-fixed > tbody > tr,
.header-fixed > thead > tr > th,
.header-fixed > tbody > tr > td {
    display: block;
}

.header-fixed > tbody > tr:after,
.header-fixed > thead > tr:after {
    content: ' ';
    display: block;
    visibility: hidden;
    clear: both;
}

.header-fixed > tbody {
    overflow-y: auto;
    height: 150px;
}

.header-fixed > tbody > tr > td,
.header-fixed > thead > tr > th {
    width: 20%; 
    float: left;

 
}

.hero-widget { text-align: center; padding-top: 15px; padding-bottom: 15px; }
.hero-widget .icon {display: block;  font-size: 33px;   line-height: 13px;   margin-bottom: 0;   text-align: center;}
.hero-widget var { display: block; height: 55px; font-size: 55px; line-height: 55px; font-style: normal; }
.hero-widget label { font-size: 17px; }
.hero-widget .options { margin-top: 10px; }

.footer {
	font-size: 10px;
    background-color: transparent;
    bottom: 0;
    height: 20px;
    position: absolute;
    width: 99%;
    text-align: center;    
    border-top: 1px solid silver;
}
.ui-selectonemenu .ui-selectonemenu-label {
    display: table-header-group;
    border: none;
    white-space: nowrap;
    overflow: hidden;
    font-weight: normal;
    width: 100%;
    text-align: left;
}
.ui-menu.ui-widget li > .ui-menuitem-link {
    padding: 0px !important;
	width: calc(100% + 16px) !important;
	border-width: 5px !important;
}
.ui-menu.ui-menubar {
	margin-top: 5px !important;
	border: 10px !important;
	padding: 5px 0px !important;
}
.ui-menu.ui-widget li > .ui-menuitem-link.ui-state-hover {
	width: calc(100% + 16px) !important;
	
}
.ui-menu .ui-menu-parent .ui-icon-triangle-1-e,.ui-menu .ui-menu-parent .ui-icon-triangle-1-s,
.ui-menubar .ui-menu-child .ui-icon-triangle-1-s,.ui-menubar .ui-menu-child .ui-icon-triangle-1-s{
	float:inherit;
}
ul.ui-menu-child {
    width: auto !important;
	padding: 10px 20px 10px 0px !important;
	border-radius: 10px !important;
}
.ui-menu .ui-menuitem {
    float: left;
    margin: 1px 5px !important;
    padding: 0px 5px 0px 5px !important;
    border-radius: 10px !important;
}
.ui-menu.ui-widget a.ui-corner-all{
	border-radius: 5px !important;
	padding: 0px !important;
}
.tachado{
	text-decoration:line-through;
}

.ui-selectoneradio.ui-grid-responsive .ui-grid-row > div, .ui-selectmanycheckbox.ui-grid-responsive .ui-grid-row > div {
    padding: 0 !important;
}

.ui-selectmanycheckbox label {
    cursor: pointer;
    display: inline-block;
    margin: 0;
    outline: medium none;
    vertical-align: middle;
    z-index: 1;
}

body>.header .logoRight {
	float: right;
	font-size: 20px;
	line-height: 50px;
	text-align: center;
	padding: 0 10px;
	width: 220px;
	font-family: 'Kaushan Script', cursive;
	font-weight: 500;
	height: 50px;
	display: block;
}
